<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="RemoteDesktopMobile" group="Микрософт" checked="false">
    <Tip></Tip>
    <Guid type="p">adc19413-37b2-4018-af8a-148b50f6ea13</Guid>
  </Item>
</Items>
